# services/game-stream/wolf-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: wolf
  namespace: game-stream
  labels:
    app: wolf
spec:
  clusterIP: None
  selector:
    app: wolf
  ports:
    - name: placeholder
      port: 47989
      targetPort: 47989
